.ajax-get{cursor:pointer;}
.text-normal{font-weight:normal;}
.yahei{font-family:"Microsoft YaHei"!important;}
.bold{font-weight:bold;}
.font10{font-size:10px!important;}
.font11{font-size:11px!important;}
.font12{font-size:12px!important;}
.font13{font-size:13px!important;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.font16{font-size:16px;}
.font17{font-size:17px;}
.font18{font-size:18px;}
.font20{font-size:20px;}
.font22{font-size:22px;}
.font24{font-size:24px;}
.font34{font-size:34px;line-height:50px;}
.font36{font-size:36px;}
.font38{font-size:38px;}
.left{float:left;}
.right{float:right;}
.fl{float:left;}
.fr{float:right;}
.cursor-pointer,.pointer{cursor:pointer;}

.text-lightgrey-through{text-decoration: line-through;color: #bbb;}

.green-cm{color:#41C50A!important;}
.green-dark{color:#14943C!important;}

.hgt34{height: 34px;}
.hgt34i{height: 34px!important;}

.lh20{line-height: 20px;}
.lh25{line-height: 25px;}
.lh26{line-height: 26px;}
.lh28{line-height: 28px;}
.lh30{line-height: 30px;}
.lh32{line-height: 32px;}
.lh34{line-height: 34px;}
.lh40{line-height: 40px;}
.lh50{line-height: 50px;}

.marginLeft2em{margin-left:2em;}

.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}

.mb5{margin-bottom: 5px;}
.mb3{margin-bottom: 3px;}

.mr15{margin-right: 15px;}
.mr3{margin-right: 3px;}
.mr10{margin-right: 10px;}
.mr20{margin-right: 20px;}
.mr30{margin-right: 30px;}

.ml10{margin-left: 10px;}
.ml15{margin-left: 15px;}
.ml20{margin-left: 20px;}
.ml30{margin-left: 30px;}

.mlr0{margin-left: 0px!important; margin-right: 0px!important;}

.pt4{padding-top: 4px;}
.paddinglr15{padding:0 15px!important;}
.paddinglr3{padding:0 3px!important;}
.paddinglr5{padding:0 5px!important;}
.padding5{padding:5px!important;}
.padding10{padding:10px!important;}
.padding15{padding:15px!important;}

.breadcrumbs .breadtext{margin:0 20px;}
.layer-bottom-from-group{bottom:0;width:100%;left:0;margin-bottom:0;z-index:999;position:fixed;}
.kbcn{padding:0 2px;background-color:#C5C2C2!important;color:#fff!important;}
.kbcn-red{padding:0 2px;background-color:#FF0000!important;color:#fff!important;}
.col-ow-1{width:8.33333333%;}
.col-ow-2{width:16.66666667%;}
.col-ow-3{width:25%;}
.col-ow-4{width:33.33333333%;}
.col-ow-5{width:41.66666667%;}
.col-ow-6{width:50%;}
.col-ow-7{width:58.33333333%;}
.col-ow-8{width:66.66666667%;}
.col-ow-9{width:75%;}
.col-ow-10{width:83.33333333%;}
.col-ow-11{width:91.66666667%;}
.col-ow-12{width:100%;}
.mycircle{width:48px;height:48px;display:block;border-radius:0px;background:#333;color:#FFF;font-size:17px;text-align:center;margin-left:-2px;line-height:48px;text-shadow:rgba(46,46,46,0.4) 2px 2px 0px;}
.bg-blue{background-color:#6FB3E0;}
.bg-red{background-color:red;}

.va-top{vertical-align: top;}
.va-middel{vertical-align: middle;}
.va-bottom{vertical-align: bottom;}
.va-baseline{vertical-align: baseline;}

.help-mtp{margin-left: 16px;}


.deepred{color: #EF0606;}
.wsnlen{white-space:nowrap;}
.black{color:#000!important;}
.deepgrey{color:#666!important;}

.yellow {
    color: #FFE62A !important;
}
.aqua {
    color: #33CCCC !important;
}

.moneyfont{font-family: 'PT Mono','Courier New';}
.fontAwesome{font-family:'FontAwesome';}

.layui-layer-btn a{height: 32px!important;}


input.transparent{
  background-color: transparent;
  border-color: transparent;
}

/*全局变灰*/
body.memorial {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1);
}

/*多选表单框*/
.chzn-container{display:block;margin:0;padding:0!important;box-shadow:none!important;}
.chzn-container{position:relative;display:inline-block;zoom:1;}
.chzn-container-multi .chzn-choices{background-image:none!important;filter:none!important;box-shadow:none!important;border-color:#D5D5D5!important;padding:2px 1px 1px 1px!important;min-height:32px;}
.chzn-container-multi .chzn-choices:hover{border-color:#b5b5b5!important;}
.chzn-container-multi .chzn-choices{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-webkit-transition:border linear 0.2s;-moz-transition:border linear 0.2s;-o-transition:border linear 0.2s;transition:border linear 0.2s;-webkit-transition:box-shadow linear 0.2s;-moz-transition:box-shadow linear 0.2s;-o-transition:box-shadow linear 0.2s;transition:box-shadow linear 0.2s;background-color:#FFF!important;border:1px solid #CCC;cursor:text;overflow:hidden;height:auto!important;height:1%;position:relative;display:block;padding:0;margin:0;font-size:14px;line-height:20px;color:#555;}
.chzn-container-active .chzn-choices{-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);border:1px solid rgba(82,168,236,0.8);outline:0;outline:thin dotted \9;}
.chzn-container-multi .chzn-choices li{float:left;list-style:none;}
.chzn-container-multi .chzn-choices .search-choice{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 0 2px #FFF inset,0 1px 0 rgba(0,0,0,0.05);-moz-box-shadow:0 0 2px #ffffff inset,0 1px 0 rgba(0,0,0,0.05);box-shadow:0 0 2px #FFF inset,0 1px 0 rgba(0,0,0,0.05);background-color:#F6F6F6;background-image:-webkit-gradient(linear,0 0,0 100%,from(#FFF),color-stop(50%,#F6F6F6),to(#F4F4F4));background-image:-webkit-linear-gradient(#FFF,#F6F6F6 50%,#F4F4F4);background-image:-moz-linear-gradient(top,#ffffff,#f6f6f6 50%,#f4f4f4);background-image:-o-linear-gradient(#ffffff,#f6f6f6 50%,#f4f4f4);background-image:linear-gradient(#FFF,#F6F6F6 50%,#F4F4F4);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff4f4f4',GradientType=0);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box;-moz-background-clip:padding;color:#555;border:1px solid #999;line-height:13px;padding:3px 20px 3px 5px;margin:3px 0 3px 5px;position:relative;cursor:default;}
.chzn-container .chzn-choices li.search-choice{background-image:none!important;filter:none!important;box-shadow:none!important;font-size:12px!important;font-weight:300!important;text-shadow:none!important;background-color:#EEE!important;border:0!important;}
.chzn-container-multi .chzn-choices .search-choice{color:#555;line-height:13px;cursor:default;}
.chzn-container .chzn-choices li.search-choice{line-height:15px;font-size:12px!important;font-weight:300!important;text-shadow:none!important;}
.chzn-container-multi .chzn-choices .search-choice .search-choice-close{display:block;position:absolute;right:3px;top:4px;width:12px;height:13px;font-size:1px;background:url("./images/chosen-sprite.png") right top no-repeat;}
textarea.col-xs-10,
textarea.col-sm-3{padding-left:4px;padding-right:4px;}

/*上传附件样式*/
.uploadAttachmentShow .upload-pre-file{padding:0 10px;width:380px;height:35px;line-height:35px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;border:1px dashed #CCC;background-color:#FFF;}
.upload_icon_all{width:15px;height:15px;background:url(images/attachment.png);display:inline-block;vertical-align:middle;margin-right:5px;}
.uploadify-button .uploadify-button-text{color:#F2F2F2;box-shadow:0 0 0 0;/*position: relative;*/padding:0;font-size:12px;line-height:27px;z-index:1000;margin-left:-20px;}
.uploadImgShow{width:100%;display:inline-block;}
.uploadImgShow img{margin-right:5px;margin-bottom:5px;border:2px solid #fff;cursor:pointer;}
.uploadImgShow img:hover{border:2px solid #6FB3E0;}

/*日期选择样式*/
.datepicker{padding:0;position:relative;border:1px solid rgba(0,0,0,0);background:none;margin:0 8px 0 -4px;}
.datepicker .ico-date{width:17px;height:18px;position:absolute;right:5px;top:50%;margin-top:-9px;background:url(https://wx.gtimg.com/pay/img/common/ico_date.png) no-repeat;}
.datepicker:hover .ico-date{width:17px;height:18px;position:absolute;right:5px;top:50%;margin-top:-9px;background:url(https://wx.gtimg.com/pay/img/common/ico_date.png) 0 -20px no-repeat;}

/*消息侧栏*/
.slan-title{line-height:40px;text-indent:20px;font-weight:bold;font-size:15px;}
.slan-userlists{padding:0 36px;height:400px;overflow-y:auto;}
.slan-userlists .useritem{margin:5px 0;background-color:#fff;cursor:pointer;}
.slan-userlists .useritem:hover{background-color:#f2f2f2;}
.slan-userlists .useritem img{width:30px;height:30px;}
.slan-userlists .useritem span{}
.slan-userlists .useritem label{color:#888;font-size:10px;}
.form-horizontal .checkbox{padding-left:25px; padding-top: 0px;}
.form-horizontal .radio{padding-right:25px; padding-top: 0px;}
.form-horizontal .checkbox:hover{background:#e7e7e7;color:#1963aa;cursor:pointer;}
table.verticalalign tr td{vertical-align:middle!important;}
.mpulld{width:82px;min-width:40px;}
.mpulld li{width:80px;min-width:40px;}
.tron{background-color:#C6D7E4!important;color:#000;}

/*公式模板样式*/
select.formula-yzselect{width: 62px; border-left: none; border-top: none;}
.form-group input[type="text"].formula-text{width: 20px; border:none;  color:#000; text-align: center; font-family: 'Courier New'; }
.form-group input[type="text"].formula-text.udline{border-bottom: 1px solid #ddd;}
.form-group input[type="text"].formula-text.noval{border-bottom: 1px solid #e22;}
.form-group input[type="text"].formula-text:focus{border-bottom: 1px solid #E29219;}

/*QQ连接*/
.qqgroup{    width: 140px;
    display: inline-block;
    vertical-align: top;}
.qqlink{}
.qqlink img{}
.qqlink span{height: 20px; margin-left:2px; vertical-align: middle;}
.qqlink:hover span{color: blue;}

/*ibox样式效果*/
.ibox{clear:both;margin-bottom:10px;margin-top:0;padding:0;}
.ibox.collapsed .ibox-content{display: none;}
.ibox.collapsed .fa.fa-chevron-up:before{content: "\f078";}
.ibox.collapsed .fa.fa-chevron-down:before{content: "\f077";}
.ibox:after,.ibox:before{display: table;}
.ibox-title{-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background-color: #f9f9f9;border-color: #e7eaec;border-image: none;border-style: solid solid none;border-width: 4px 0 0;color: inherit;margin-bottom: 0;padding:7px 15px;min-height:48px;}
.ibox-title .label{margin-top:5px;line-height:1.35;}
.ibox-content{background-color: #f9f9f9;color: inherit;padding: 15px 20px 20px 20px;border-color: #e7eaec;border-image: none;border-style: solid solid none;border-width: 1px 0;}
.stat-percent{float:right;}

/*动态文字*/
.glitch{color:black;}
@keyframes noise-anim{
	0%{clip:rect(7px,9999px,9px,0)}
	10%{clip:rect(7px,9999px,8px,0)}
	20%{clip:rect(7px,9999px,8px,0)}
	30%{clip:rect(8px,9999px,7px,0)}
	40%{clip:rect(2px,9999px,8px,0)}
	50%{clip:rect(3px,9999px,5px,0)}
	60%{clip:rect(8px,9999px,9px,0)}
	70%{clip:rect(1px,9999px,5px,0)}
	80%{clip:rect(8px,9999px,2px,0)}
	90%{clip:rect(9px,9999px,9px,0)}
	100%{clip:rect(7px,9999px,1px,0)}
}
/*.glitch:after{content:attr(data-text);position:absolute;margin-left:-60px;text-shadow:-1px 0 red;margin-top:2px;color:black;background:white;overflow:hidden;clip:rect(0,900px,0,0);animation:noise-anim 2s infinite linear alternate-reverse}*/
@keyframes noise-anim-2{
	0%{clip:rect(1px,9999px,5px,0)}
	10%{clip:rect(5px,9999px,5px,0)}
	20%{clip:rect(8px,9999px,5px,0)}
	30%{clip:rect(2px,9999px,6px,0)}
	40%{clip:rect(3px,9999px,6px,0)}
	50%{clip:rect(1px,9999px,7px,0)}
	60%{clip:rect(8px,9999px,9px,0)}
	70%{clip:rect(5px,9999px,4px,0)}
	80%{clip:rect(8px,9999px,10px,0)}
	90%{clip:rect(7px,9999px,6px,0)}
	100%{clip:rect(6px,9999px,8px,0)}
}
.glitch:before{content:attr(data-text);position:absolute;margin-left:-1px;text-shadow:1px 0 #0081dc;margin-top:3px;color:#9e2e91;background:white;overflow:hidden;clip:rect(0,900px,0,0);animation:noise-anim-2 3s infinite linear alternate-reverse}

.pyzoule{
	animation:pyzoulemove1 1s infinite cubic-bezier(0, 0, 0.2, 1);
	-webkit-animation:pyzoulemove1 1s infinite cubic-bezier(0, 0, 0.2, 1);
	color: #0179E0;
}
@keyframes pyzoulemove1{
	0%{text-shadow: -1px 1px 0 #555; color: #0179E0!important;}
	10%{text-shadow: -2px 2px 0 #666; color: #0179E0!important;}
	20%{text-shadow: -3px 3px 0 #777; color: #0179E0!important;}
	30%{text-shadow: -4px 4px 0 #888; color: #0DCCC3!important;}
	40%{text-shadow: -5px 5px 0 #999; color: #0DCCC3!important;}
	50%{text-shadow: -6px 6px 0 #aaa; color: #0DCCC3!important;}
	60%{text-shadow: -7px 7px 0 #bbb; color: #3CCC0D!important;}
	70%{text-shadow: -8px 8px 0 #ccc; color: #3CCC0D!important;}
	80%{text-shadow: -9px 9px 0 #ddd; color: #3CCC0D!important;}
	90%{text-shadow: -10px 10px 0 #eee; color: #9D0DCC!important;}
	100%{text-shadow: -10px 10px 0 #f8f8f8; color: #9D0DCC!important;}
}


.width-100-minus15{width: calc(100% - 15px);}
.width-80-minus15{width: calc(80% - 15px);}
.width-minus15-80{width: calc((100% - 15px) * 80%);}

.table-greyhead thead tr th{background-color: #eee;}
.gongshi_remove {
    position: absolute;
    font-size: 10px;
    padding: 2px 5px;
    background-color: #f2f2f2;
    color: #ccc;
    border-radius: 3px 10px 3px 0px;
    bottom: 1px;
    left: 1px;
    cursor: pointer;
}
.gongshi_remove:hover{background-color: #e22;color: #fff;}

/*步步相连*/
.create-content {
    background-color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    height: 80px;
    position: relative;
}
.create-content .ui-viewstep {
	margin:10px auto;
}
.ui-ctrl {
    margin: 0;
    padding: 0;
    text-align: left;
}
.ui-ctrl ol, .ui-ctrl ul, .ui-ctrl li {
    list-style: none;
}
.transferCont{text-align:center;}
.ui-viewstep li {
    color: #999;
    display: inline-block;
    zoom: 1;
    border: none;
}
.ui-viewstep li.ui-viewstep-item-active {
    color: #1da653;
}
.ui-viewstep li:after {
    border-bottom: 2px solid #999;
    width: 50px;
    content: "";
    display: inline-block;
    zoom: 1;
    margin-right: 6px;
    position: relative;
    top: -4px;
}
.ui-viewstep li.ui-viewstep-item-active:after {
    border-color: #2cb663;
}
.ui-viewstep li.ui-viewstep-last-item:after {
    display: none;
}
.ui-viewstep li i {
    display: inline-block;
    zoom: 1;
    width: 26px;
    height: 26px;
    line-height: 22px;
    border: 2px solid #ccc;
    border-radius: 21px;
    text-align: center;
    color: #999;
    font-size: 14px;
    font-style: normal;
}
.ui-viewstep li.ui-viewstep-item-active i {
    color: #1da653;
    border-color: #2cb663;
}
.ui-viewstep li span {
    padding: 0 6px; font-size: 12px;
}

/*线路编辑添加多中点样式*/
.stepview{height: auto; width: 100%;position: relative;display: inline-flex;}
.stepview .linkpoint{width: 100%; text-align: center;}
.stepview .linkpoint .netimg{float: left; width: 100%; height: 30px; border-radius: 5px; border-color: #333; border-width: 3px; margin: 5px auto 8px;}
.stepview .linkpoint .netimg i.icon{border: 2px solid #14943C; color: #14943C; border-radius: 15px;width: 30px;height: 30px;font-size: 20px;line-height: 26px;display: inline-block;font-style: normal;}
.stepview .linkpoint .netname{float: left; width: 100%; font-size: 17px; line-height: 26px; font-weight: bold;}
.stepview .linkpoint .netorg{float: left; width: 100%; font-size: 12px; color: #888; line-height: 18px;}
.stepview .linkpoint .netcity{float: left; width: 100%; font-size: 12px; color: #aaa; line-height: 18px;}
.stepview .linkline{width: 100%; height: 3px;background-color: #888; margin-top: 45px;position:relative;}
.stepview .linkline .linkline-right-arrow {width: 20px;height: 3px;background-color: #888;float: right;transform: rotate(45deg);margin-top: -7px;margin-right: -2px;}
.stepview .linkline.linkline-nonarrived, .stepview .linkline.linkline-nonarrived .linkline-right-arrow{background-color: #aaa;}
.stepview .linkline.linkline-arrived, .stepview .linkline.linkline-arrived .linkline-right-arrow{background-color: #14943C;}
.stepview .linkline.linkline-running, .stepview .linkline.linkline-running .linkline-right-arrow{background-color: #c88;}
.stepview .linkline.linkline-error, .stepview .linkline.linkline-error .linkline-right-arrow{background-color: #e00;}
.stepview .linkline.linkline-warning, .stepview .linkline.linkline-warning .linkline-right-arrow{background-color: #F5E203;}
.stepview .linkline .linetop{margin-top: -40px;}
.stepview .linkline .linemiddle{margin-top: -20px;}

.stepview.stepview-sm .linkpoint .netimg{height: 24px!important;}
.stepview.stepview-sm .linkpoint .netimg i.icon{width: 24px!important;height: 24px!important;font-size: 12px;line-height: 20px}
.stepview.stepview-sm .linkpoint .netname{font-size: 14px;}
.stepview.stepview-sm .linkline .linetop{top: -20px;font-size: 12px;position: relative;}
.stepview.stepview-sm .linkline .linemiddle{top: -7px;position: relative;font-size: 13px;background: #fff;padding: 2px 7px;border: 2px solid #14943C;border-radius: 5px;}

/*运单页列表线路*/
.wpllii{line-height: 22px; display: inline-block;}
.wpllii .pli-from{}
.wpllii .pli-link{}
.wpllii .pli-to{}

.wpllii.wpllii-noactive .pli-from{color: #999; }
.wpllii.wpllii-noactive .pli-to{color: #999; }

.wpllii.wpllii-atfrom .pli-from{color: #EF0606; }
.wpllii.wpllii-atfrom .pli-to{color: #333; }

.wpllii.wpllii-onroad .pli-from{color: #44AF31; }
.wpllii.wpllii-onroad .pli-to{color: #333; }

.wpllii.wpllii-atto .pli-from{color: #44AF31; }
.wpllii.wpllii-atto .pli-to{color: #EF0606; }

.wpllii.wpllii-end .pli-from{color: #44AF31; }
.wpllii.wpllii-end .pli-to{color: #44AF31; }


.wbfeesinfo {
    width: calc(100% + 15px);
    padding: 0 10px;
}
.wbfeesinfo .in-wbfees-table{width:100%; font-size: 12px; }
.wbfeesinfo .in-wbfees-table td {border:1px solid #CDEAF1;border-collapse:collapse; padding: 5px 5px; text-align: left; color: #858A8C;}
.wbfeesinfo .in-wbfees-table tr:first-child td {border-top: none;}
.wbfeesinfo .in-wbfees-table tr>td:first-child{background: #EFEFEF; text-align: right;color: #257B94;}